<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
    id="1"
    method="get"
    addheader="Referer: http://www.google.se/search?q=saab&hl=sv&lr=&cr=countrySE&start=10&sa=N"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/vi/329462.htm?ca=11_s"
    verifyresponsecode="301"
/>

</testcases>
